<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:41 CET 2016 -->
<title>PromissoryFormatData.Builder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="PromissoryFormatData.Builder (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" target="_top">Frames</a></li>
<li><a href="PromissoryFormatData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat</div>
<h2 title="Class PromissoryFormatData.Builder" class="title">Class PromissoryFormatData.Builder</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat.PromissoryFormatData.Builder</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">PromissoryFormatData.Builder</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class builder</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>plujan</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#Builder--">Builder</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#active-java.lang.Boolean-">active</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the active value
 
 Description: A flag indicating whether this record is available for use or de-activated.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#bankAccount-java.lang.String-">bankAccount</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the bankAccount value
 
 Description: A monetary account of funds held in a recognized banking institution.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#build--">build</a></span>()</code>
<div class="block">Build the data object.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#description-java.lang.String-">description</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line1Left-java.lang.String-">line1Left</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line1Left value
 
 Description: Line 1 Left</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line1Top-java.lang.String-">line1Top</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line1Top value
 
 Description: Line 1 Top</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line2Left-java.lang.String-">line2Left</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line2Left value
 
 Description: Distance from the left side for the 2nd line.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line2Top-java.lang.String-">line2Top</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line2Top value
 
 Description: Line 2 Top</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line3Left-java.lang.String-">line3Left</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line3Left value
 
 Description: Distance from the left side for the 3rd line.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line3Top-java.lang.String-">line3Top</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line3Top value
 
 Description: Line 3 Top</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line4Left-java.lang.String-">line4Left</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line4Left value
 
 Description: Distance from the left side for the 4th line.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#line4Top-java.lang.String-">line4Top</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the line4Top value
 
 Description: Line 4 Top</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#name-java.lang.String-">name</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the name value
 
 Description: A non-unique identifier for a record/document often used as a search tool.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#organization-java.lang.String-">organization</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param11-java.lang.String-">param11</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param11 value
 
 Description: Param.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param12-java.lang.String-">param12</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param12 value
 
 Description: Param.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param13-java.lang.String-">param13</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param13 value
 
 Description: Param 13</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param31-java.lang.String-">param31</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param31 value
 
 Description: Param.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param32-java.lang.String-">param32</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param32 value
 
 Description: Param.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param41-java.lang.String-">param41</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param41 value
 
 Description: Param.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param42-java.lang.String-">param42</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param42 value
 
 Description: Param 42</div>
</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#param43-java.lang.String-">param43</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the param43 value
 
 Description: Param.</div>
</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#printBankLocation-java.lang.Boolean-">printBankLocation</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the printBankLocation value
 
 Description: Print Bank Location</div>
</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourceAmount-java.lang.String-">sourceAmount</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourceAmount value
 
 Description: Source Amount</div>
</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourceAmountText-java.lang.String-">sourceAmountText</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourceAmountText value
 
 Description: Source Amount Text</div>
</td>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourceDayToday-java.lang.String-">sourceDayToday</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourceDayToday value
 
 Description: Source Day Today</div>
</td>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourceLastYear-java.lang.String-">sourceLastYear</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourceLastYear value
 
 Description: Source Last Year</div>
</td>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourceMonthToDay-java.lang.String-">sourceMonthToDay</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourceMonthToDay value
 
 Description: Source Month to Day</div>
</td>
</tr>
<tr id="i28" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourcePlannedDay-java.lang.String-">sourcePlannedDay</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourcePlannedDay value
 
 Description: Source Planned Day</div>
</td>
</tr>
<tr id="i29" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourcePlannedMonth-java.lang.String-">sourcePlannedMonth</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourcePlannedMonth value
 
 Description: Source Planned Month</div>
</td>
</tr>
<tr id="i30" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourceToBusinessPartner-java.lang.String-">sourceToBusinessPartner</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourceToBusinessPartner value
 
 Description: Source to Business Partner</div>
</td>
</tr>
<tr id="i31" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html#sourceYearToDay-java.lang.String-">sourceYearToDay</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the sourceYearToDay value
 
 Description: Source Year to Day</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Builder--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Builder</h4>
<pre>public&nbsp;Builder()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="sourceYearToDay-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourceYearToDay</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourceYearToDay(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourceYearToDay value
 
 Description: Source Year to Day</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourceYearToDay value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourceMonthToDay-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourceMonthToDay</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourceMonthToDay(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourceMonthToDay value
 
 Description: Source Month to Day</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourceMonthToDay value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourceDayToday-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourceDayToday</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourceDayToday(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourceDayToday value
 
 Description: Source Day Today</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourceDayToday value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourceAmountText-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourceAmountText</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourceAmountText(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourceAmountText value
 
 Description: Source Amount Text</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourceAmountText value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourceToBusinessPartner-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourceToBusinessPartner</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourceToBusinessPartner(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourceToBusinessPartner value
 
 Description: Source to Business Partner</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourceToBusinessPartner value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourceAmount-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourceAmount</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourceAmount(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourceAmount value
 
 Description: Source Amount</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourceAmount value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourceLastYear-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourceLastYear</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourceLastYear(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourceLastYear value
 
 Description: Source Last Year</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourceLastYear value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourcePlannedMonth-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourcePlannedMonth</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourcePlannedMonth(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourcePlannedMonth value
 
 Description: Source Planned Month</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourcePlannedMonth value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="sourcePlannedDay-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>sourcePlannedDay</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;sourcePlannedDay(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the sourcePlannedDay value
 
 Description: Source Planned Day</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The sourcePlannedDay value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="printBankLocation-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>printBankLocation</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;printBankLocation(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the printBankLocation value
 
 Description: Print Bank Location</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The printBankLocation value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param43-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param43</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param43(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param43 value
 
 Description: Param. 43</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param43 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param42-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param42</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param42(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param42 value
 
 Description: Param 42</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param42 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param41-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param41</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param41(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param41 value
 
 Description: Param. 41</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param41 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param32-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param32</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param32(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param32 value
 
 Description: Param. 32</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param32 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param31-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param31</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param31(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param31 value
 
 Description: Param. 31</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param31 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param13-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param13</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param13(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param13 value
 
 Description: Param 13</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param13 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param12-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param12</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param12(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param12 value
 
 Description: Param. 12</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param12 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="param11-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>param11</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;param11(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the param11 value
 
 Description: Param. 11</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The param11 value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line4Left-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line4Left</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line4Left(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line4Left value
 
 Description: Distance from the left side for the 4th line.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line4Left value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line4Top-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line4Top</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line4Top(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line4Top value
 
 Description: Line 4 Top</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line4Top value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line3Left-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line3Left</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line3Left(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line3Left value
 
 Description: Distance from the left side for the 3rd line.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line3Left value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line3Top-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line3Top</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line3Top(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line3Top value
 
 Description: Line 3 Top</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line3Top value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line2Left-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line2Left</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line2Left(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line2Left value
 
 Description: Distance from the left side for the 2nd line.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line2Left value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line2Top-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line2Top</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line2Top(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line2Top value
 
 Description: Line 2 Top</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line2Top value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line1Left-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line1Left</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line1Left(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line1Left value
 
 Description: Line 1 Left</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line1Left value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="line1Top-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>line1Top</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;line1Top(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the line1Top value
 
 Description: Line 1 Top</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The line1Top value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="bankAccount-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>bankAccount</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;bankAccount(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the bankAccount value
 
 Description: A monetary account of funds held in a recognized banking institution.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The bankAccount value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="description-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>description</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;description(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The description value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="name-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>name</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;name(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the name value
 
 Description: A non-unique identifier for a record/document often used as a search tool.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The name value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="active-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>active</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;active(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the active value
 
 Description: A flag indicating whether this record is available for use or de-activated.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The active value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="organization-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>organization</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData.Builder</a>&nbsp;organization(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The organization value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="build--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>build</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat">PromissoryFormatData</a>&nbsp;build()</pre>
<div class="block">Build the data object.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The data object</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.setup.promissorynoteformat"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/financial/receivablespayables/setup/promissorynoteformat/PromissoryFormatData.Builder.html" target="_top">Frames</a></li>
<li><a href="PromissoryFormatData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
